[Bug 1507] New: GMP shouldn't pass --enable-mpfr

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Sun Aug 7 15:52:34 PDT 2005


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=1507

           Summary: GMP shouldn't pass --enable-mpfr
           Product: Beyond LinuxFromScratch
           Version: b-6.1-pre1
          Platform: All
               URL: http://http://www.swox.com/gmp/
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: BOOK
        AssignedTo: randy at linuxfromscratch.org
        ReportedBy: LFS-User at mcmurchy.com
         QAContact: blfs-book at linuxfromscratch.org


Noted in the text from the URL shown above is a note that the MPFR 
library should not be built. The GMP folks claim it is old and outdated,
and users are urged to use a version from http://www.mpfr.org/ instead.

The SVN and 6.1-pre1 version of BLFS should be updated to reflect this.



------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list